{
  "name": "yun-min-program",
  "version": "1.0.0",
  "description": "芸众小程序",
  "main": "app.js",
  "scripts": {
    "lint": "./node_modules/.bin/eslint ./ --ext .js -f html -o eslintReport.html",
    "lint-fix": "./node_modules/.bin/eslint --fix ./ --ext .js",
    "lint:style": "npx stylelint --config .stylelintrc.js ./**.wxss > stylelintReport.txt",
    "lint-fix:style": "npx stylelint --config .stylelintrc.js --fix ./**.wxss"
  },
  "repository": {
    "type": "git",
    "url": "https://git.yunzmall.com/frontend_plugin/yun-min-program"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^7.22.0",
    "stylelint": "^13.12.0",
    "stylelint-config-standard": "^21.0.0"
  },
  "dependencies": {}
}
